@import '../../../styles/variables.scss';

.vacancypage {
  margin: 0 auto;
  padding: 0 24px;
  box-sizing: border-box;

  max-width: $breakpoint-2;

  font-family: 'Jost', sans-serif;
  font-size: 16px;

  &_link {
    margin-bottom: 50px;
  }

  & h3 {
    margin: 24px 0 12px;
    font-size: 26px;
  }

  &_button {
    margin-top: 50px;

    display: flex;
    align-content: center;
    justify-content: center;
  }

  &_form {
    width: 100%;
    max-width: $breakpoint-1;
  }
}

@media (min-width: $breakpoint-2) {
  .vacancypage {
    padding: 0 24px 60px;

    font-size: 18px;

    & h3 {
      margin: 48px 0 12px;
    }

    &_button {
      margin-top: 74px;
    }
  }
}